Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Portal Support Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

## http://www.w3.org/1999/xhtml-netuix-modified/1.0.0
complexType Flow

    {http://www.w3.org/2001/XMLSchema}anyType
        {http://www.w3.org/1999/xhtml-netuix-modified/1.0.0}Flow

Model
  `<...>
  p | h1 | h2 | h3 | h4 | h5 | h6 | div | ul | ol | dl | pre | hr | blockquote | address | fieldset | table | form | a | br | span | bdo | map | objecttag | img | tt | i | b | big | small | em | strong | dfn | code | q | samp | kbd | var | cite | abbr | acronym | sub | sup | inputbutton | inputcheckbox | inputfile | inputhidden | inputimage | inputpassword | inputradio | inputreset | inputsubmit | inputtext | select | textarea | label | button | noscript | ins | del | script | (any element from any namespace of ``.)*
  </...>`

Prohibited substitutions (block)
  none (extensions and restrictions are allowed)

Usage
  Derived types: anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in ol/li, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in li, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in button/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in td, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in th, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in dd, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in tr/th, anonymous type in tr/td, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in dl/dd, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in div, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in ins, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in ul/li, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in button.content/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in block/div, anonymous type in misc.inline/ins, anonymous type in misc.inline/del, anonymous type in misc.inline/ins, anonymous type in misc.inline/del
  Components using this type: none

Documentation

            "Flow" mixes block and inline and is used for list items etc.

Nested Element Summary
choice 0...∞ |
choice |
`annonymous type derived from Inline` | `p`
choice |
`annonymous type derived from Inline` | `h1`
`annonymous type derived from Inline` | `h2`
`annonymous type derived from Inline` | `h3`
`annonymous type derived from Inline` | `h4`
`annonymous type derived from Inline` | `h5`
`annonymous type derived from Inline` | `h6`
`annonymous type derived from Flow` | `div` generic language/style container
choice |
`annonymous type derived from anyType` | `ul` Unordered list
`annonymous type derived from anyType` | `ol` Ordered (numbered) list
`annonymous type derived from anyType` | `dl`
choice |
`annonymous type derived from pre.content` | `pre` content is "Inline" excluding "img|object|big|small|sub|sup"
`annonymous type derived from anyType` | `hr`
`annonymous type derived from Block` | `blockquote`
`annonymous type derived from Inline` | `address` information on author
`annonymous type derived from anyType` | `fieldset` The fieldset element is used to group form fields.
`annonymous type derived from anyType` | `table`
`annonymous type derived from form.content` | `form`
choice |
`annonymous type derived from a.content` | `a` content is "Inline" except that anchors shouldn't be nested
choice |
choice |
`annonymous type derived from anyType` | `br` forced line break
`annonymous type derived from Inline` | `span` generic language/style container
`annonymous type derived from Inline` | `bdo` I18N BiDi over-ride
`annonymous type derived from anyType` | `map`
`annonymous type derived from anyType` | `objecttag`
`annonymous type derived from anyType` | `img`
choice |
`annonymous type derived from Inline` | `tt` fixed pitch font
`annonymous type derived from Inline` | `i` italic font
`annonymous type derived from Inline` | `b` bold font
`annonymous type derived from Inline` | `big` bigger font
`annonymous type derived from Inline` | `small` smaller font
choice |
`annonymous type derived from Inline` | `em` emphasis
`annonymous type derived from Inline` | `strong` strong emphasis
`annonymous type derived from Inline` | `dfn` definitional
`annonymous type derived from Inline` | `code` program code
`annonymous type derived from Inline` | `q` inlined quote
`annonymous type derived from Inline` | `samp` sample
`annonymous type derived from Inline` | `kbd` something user would type
`annonymous type derived from Inline` | `var` variable
`annonymous type derived from Inline` | `cite` citation
`annonymous type derived from Inline` | `abbr` abbreviation
`annonymous type derived from Inline` | `acronym` acronym
`annonymous type derived from Inline` | `sub` subscript
`annonymous type derived from Inline` | `sup` superscript
choice |
`InputTagType` | `inputbutton`
`InputTagType` | `inputcheckbox`
`InputTagType` | `inputfile`
`InputTagType` | `inputhidden`
`InputTagType` | `inputimage`
`InputTagType` | `inputpassword`
`InputTagType` | `inputradio`
`InputTagType` | `inputreset`
`InputTagType` | `inputsubmit`
`InputTagType` | `inputtext`
`annonymous type derived from anyType` | `select` option selector
`annonymous type derived from anyType` | `textarea` multi-line text field
`annonymous type derived from Inline` | `label` Each label must not contain more than ONE field Label elements shouldn't be nested.
`annonymous type derived from button.content` | `button` Content is "Flow" excluding a, form and form controls
choice |
`annonymous type derived from Block` | `noscript` alternate content container for non script-based rendering
choice |
`annonymous type derived from Flow` | `ins`
`annonymous type derived from Flow` | `del`
`annonymous type derived from anyType` | `script` script statements, which may include CDATA sections

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Portal Support Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

Version: 9.1